@media (max-width:900px){
  .zcaib4kugmrf .xizyuir0w{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cm1opb3{justify-content:flex-start}
  .xoavljbwzhkl76,.dey25fao,.xwkdiu01z6cppm3,.f3tkaaj,.ae7qzyfa6kc3yeg{grid-template-columns:1fr!important}
  .pqizu9ztn0{display:block!important;transform:none!important}
  .mel99s1ft23kfa .xwkdiu01z6cppm3{grid-template-columns:1fr}
  .b50negyjy8kz h2{font-size:34px}
}
@media (max-width:560px){
  .xizyuir0w{width:min(100% - 24px,1180px)}
  .xoavljbwzhkl76{padding:18px}
  .ppxw3ph{padding:6px 7px;font-size:13px}
  .jxapzknd8mirni,.pqizu9ztn0,.hqigsqoult3wadp,.hyc8grarkv9y,.nyefkzkcepm,.tgj1q92{padding:16px}
}
